Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
119 lecturas y 1 respuestas
  • Cerrado

    duda sobre requisitos del iPod nano

    hola a todos, aqui el novato del año que queria hacer una preguntilla raapida. He visto en la pagina de apple que los requisitos del iPod nano entre otros es tener windows xp actualizado con el service pack2, pero el caso es que a mi el sp2 me da conflictos con mi sistema y no lo puedo instalar.

    Es completamente necesario tenerlo instalao o es una pijada que han puesto en la pagina? Y en caso de que si que pueda funcionar sin sp2 alguien sabe si se limitan algunas funciones?

    Gracias!

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    • Cerrado

      Debería funcionar. Apple muchas veces pone esas…

      Debería funcionar. Apple muchas veces pone esas "recomendaciones" que no obligaciones para curarse en salud.

      Yo ante la duda lo compraría en el Corte Inglés, lo probaría y si va mal lo devuelvo.